Bug 205652 - [PATCH] www/firefox: upgrade to 43.0.2
Summary: [PATCH] www/firefox: upgrade to 43.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-12-27 21:04 UTC by Christoph Moench-Tegeder
Modified: 2015-12-29 10:32 UTC (History)
0 users

See Also:


Attachments
upgrade firefox, firefox-i18n to 43.0.2 (28.99 KB, patch)
2015-12-27 21:04 UTC, Christoph Moench-Tegeder
no flags Details | Diff
poudriere testport log (216.19 KB, application/octet-stream)
2015-12-27 21:05 UTC, Christoph Moench-Tegeder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2015-12-27 21:04:57 UTC
Created attachment 164736 [details]
upgrade firefox, firefox-i18n to 43.0.2

https://www.mozilla.org/en-US/firefox/43.0.2/releasenotes/

$ svn status www
M       www/firefox/Makefile
M       www/firefox/distinfo
M       www/firefox-i18n/Makefile
M       www/firefox-i18n/distinfo
Comment 1 Christoph Moench-Tegeder freebsd_committer 2015-12-27 21:05:47 UTC
Created attachment 164737 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2015-12-28 18:19:46 UTC
A commit references this bug:

Author: jbeich
Date: Mon Dec 28 18:18:46 UTC 2015
New revision: 404689
URL: https://svnweb.freebsd.org/changeset/ports/404689

Log:
  Document NSS vulnerability fixed by ports r404007

  PR:		205652
  Reported by:	Christoph Moench-Tegeder <cmt@burggraben.net>

Changes:
  head/security/vuxml/vuln.xml
Comment 3 commit-hook freebsd_committer 2015-12-28 18:19:48 UTC
A commit references this bug:

Author: jbeich
Date: Mon Dec 28 18:19:24 UTC 2015
New revision: 404690
URL: https://svnweb.freebsd.org/changeset/ports/404690

Log:
  www/firefox: update to 43.0.3

  Mainly for YouTube with FFMPEG=off. [1]

  Changes:	https://hg.mozilla.org/releases/mozilla-release/rev/7f685bdc616a [1]
  PR:		205652
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Security:	10f7bc76-0335-4a88-b391-0b05b3a8ce1c (linux-only)
  MFH:		2015Q4

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
  head/www/linux-firefox/Makefile
  head/www/linux-firefox/distinfo
Comment 4 commit-hook freebsd_committer 2015-12-29 10:32:13 UTC
A commit references this bug:

Author: jbeich
Date: Tue Dec 29 10:31:20 UTC 2015
New revision: 404731
URL: https://svnweb.freebsd.org/changeset/ports/404731

Log:
  MFH: r404690

  www/firefox: update to 43.0.3

  Mainly for YouTube with FFMPEG=off. [1]

  Changes:	https://hg.mozilla.org/releases/mozilla-release/rev/7f685bdc616a [1]
  PR:		205652
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Security:	10f7bc76-0335-4a88-b391-0b05b3a8ce1c (linux-only)
  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2015Q4/
  branches/2015Q4/www/firefox/Makefile
  branches/2015Q4/www/firefox/distinfo
  branches/2015Q4/www/firefox-i18n/Makefile
  branches/2015Q4/www/firefox-i18n/distinfo
  branches/2015Q4/www/linux-firefox/Makefile
  branches/2015Q4/www/linux-firefox/distinfo